Subject: Indonesia Pulp Capacity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 09:45:27 -0800 (PST)

The attached spreadsheet contains a preliminary analysis of projected capacity growth for Indonesia through the year 2005.  While I feel reasonably comfortable with the numbers and the timing of projects coming online, some additional work will be required to gain 100% confidence in this information.  This should be completed within the next two weeks.  

In addition, as the trend of replacing mixed tropical hardwood with higher quality plantation acacia is already underway, I will make an attempt to identify the timber resources of the largest market pulp producers and when they anticipate initiating production of acacia pulp.  Given the scope of this project, it may require several weeks to complete.

Finally, I'm considering implementing a monitoring system similiar to the one already covering the Brazilian producers so we can accurately track activity by the Indonesian producers.  The information I've seen from PPPC, and particularly RISI, does not appear to be very accurate.  However, if anyone has an alternative source for shipments, production, inventory, etc. data, I'm open to suggestions.

In any case, I hope this assists in shedding some light on an otherwise difficult region, and, as always, I welcome your feedback.  Thanks.

Karen